@media screen and (max-width: 769px){
	#anim{
		width: 40% !important;
		z-index: 100001 !important;
	}
}
@media screen and (max-width: 375px){
	html{ overflow-x: hidden !important; }
	#anim{
		width: 30% !important;
		left: auto !important;
		right: 0 !important;
		-webkit-transform: none !important;
		transform: none !important;
	}
}
#anim{
	width: 150px;
	z-index: 1000000; 
	display: block;
	overflow: hidden;
	position: fixed; 
	bottom: 0; 
	left: auto; 
	right: 10px; 
}